Redmine - Patch #12237

Added German Translation
2012-10-28 18:11 - Daniel Felix

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.1.3

Description

Hi,

again a language patch.

By the way... where can i find these labels to translate them to the right context?
label_attribute_of project: Project's %{name}

label_attribute_of author: Author's %{name}

label_attribute_of_assigned_to: Assignee's %{name}
label_attribute_of_fixed_version: Target version's %{name}

| haven't seen them in Redmine yet. Are they just zombies or do they have some reference?

Related issues:
Related to Redmine - Feature #8161: Ability to filter issues on project custo... Closed 2011-04-15

Associated revisions

Revision 10760 - 2012-10-29 14:08 - Toshi MARUYAMA
Merged from r10758 trunk (#12237)

German Translation updated by Daniel Felix.

Revision 10763 - 2012-10-29 15:44 - Toshi MARUYAMA
German Translation updated by Daniel Felix (#12237)

Revision 10764 - 2012-10-29 17:03 - Toshi MARUYAMA
Merged r10763 from trunk (#12237)

German Translation updated by Daniel Felix.

History

#1 - 2012-10-29 13:12 - Jean-Philippe Lang
- Category set to Translations

- Status changed from New to Closed
Committed, thanks.
#2 - 2012-10-29 13:14 - Jean-Philippe Lang
Daniel Felix wrote:
By the way... where can i find these labels to translate them to the right context?
label_attribute_of_project: Project's %{name}
label_attribute_of_author: Author's %{name}
label_attribute_of_assigned_to: Assignee's %{name}
label_attribute_of_fixed_version: Target version's %{name}
| haven't seen them in Redmine yet. Are they just zombies or do they have some reference?

They are used in issue filters. Say you have a "Client" custom field on your projects, you can now filter issues by "Project's client" (issues that belong
to all projects of a given client).
Hope this helps.

#3 - 2012-10-29 14:09 - Toshi MARUYAMA

- Target version set to 2.1.3

#4 - 2012-10-29 15:08 - Daniel Felix

Jean-Philippe Lang wrote:

They are used in issue filters. Say you have a "Client" custom field on your projects, you can now filter issues by "Project's client" (issues that

belong to all projects of a given client).
Hope this helps.

Thank you Jean-Philippe!

Here are the latest translations for those labels. Sorry for the lack of a diff, but until this evening | haven't the abbility to generate them.

label_attribute_of_project: %{name} des Projekts
label_attribute_of_author: %{name} des Autors
label_attribute_of_assigned_to: %{name} des Bearbeiters
label_attribute_of_fixed_version: %{name} der Zielversion

#5 - 2012-10-29 15:44 - Toshi MARUYAMA

- Status changed from Closed to Reopened

#6 - 2012-10-29 17:20 - Daniel Felix

Thanks for implementation. | think this could be closed. :-)

#7 - 2012-10-30 03:48 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Commmitted in trunk and 2.1-stable, thanks.

Files
translationGerman.diff 624 Bytes 2012-10-28 Daniel Felix
2025-08-23 2/2


http://www.tcpdf.org

